
Figure - Bug #118229
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【实车】熄屏状态下重启副屏，重启后，中控显示副屏熄屏，实际副屏亮屏
2023-05-25 14:30 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-25

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0100

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: 0106

Reproducibility: Every time Fixed Version: 2023-05-27

Test Type: ST Root cause: 副屏启动时未给中控同步屏幕状态

Description

【前提条件】

本地已复现

设备与中控连接

【测试步骤】

1、使用中控-设置-显示-熄屏模式-仅副驾屏熄灭副屏

2、熄屏状态下重启副屏

3、查看中控显示

【预期结果】

3、重启后《仅副驾屏》按钮置灰

【实际结果】

3、重启后《仅副驾屏》按钮高亮

History

#1 - 2023-05-25 15:42 - CD FW-程天颖

- Status changed from New to ASSIGNED

#2 - 2023-05-25 16:56 - CD FW-廖涛

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#3 - 2023-05-25 16:57 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#4 - 2023-05-25 17:32 - CD FW-程天颖

- Root cause set to 副屏启动时未给中控同步屏幕状态

副屏启动时未给中控同步屏幕状态

#5 - 2023-05-27 12:49 - CD FW-程天颖

2025-07-04 1/2



■ Current conclusion

自测已通过，代码已提交

■ My analysis

副屏启动时未给中控同步屏幕状态

■ Next action

代码入库

#6 - 2023-05-27 15:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203047 general/platform/vendor/thundercom

m/apps/VehicleControl

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:VehicleDataControl: Fixed when connect have no sync screen displyaTC-RID: 1201-0206101IssueID: TS-R-BUG-118229Change-Id:

Id45f0d355fbdf80648311f033bf63732ae037a82

#7 - 2023-05-27 15:36 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-27

■ Current conclusion

提交已入库，bug已解决

■ My analysis

副屏启动时未给中控同步屏幕状态

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/203047

#8 - 2023-06-01 16:03 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 0106

6.1

验证通过

#9 - 2023-06-01 16:03 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/203047

